### Method

# Gimp Image get_color_profile

#### Declaration [src]

    GimpColorProfile*
    gimp_image_get_color_profile (
      GimpImage* image
    )

#### Description [src]

Returns the image’s color profile

This procedure returns the image’s color profile, or NULL if the image has no color profile assigned.

Available since: | 2.10

#### Return value

Returns: | `GimpColorProfile`
| The image’s color profile. The returned value must be freed with g_object_unref().
| The caller of the method takes ownership of the data, and is responsible for freeing it.